All Messages

Jan88 2019-02-13 15:05:21
3
Recommendations
Comments (0)

Top reviewers you may like:

Q: is it compatible with gateway V2? Thanks

Asked by Jan88 on 2019-12-13 07:06:50

dalanik No, it needs Zigbee 3.0 which is new Mi Hub or Aqara M2.

2019-12-13 11:27:48 Helpful (1)
Submit
Answers (1)
Jan88 2019-04-21 03:50:25
0
Recommendations
Comments (0)

Top reviewers you may like:

Jan88 2019-04-21 03:46:03
0
Recommendations
Comments (0)

Top reviewers you may like: